# IntlTimeZone::createDefault

(PHP 5 >= 5.5.0, PHP 7, PECL >= 3.0.0a1)

IntlTimeZone::createDefault — Create a new copy of the default timezone for this host

### Description

public static IntlTimeZone::createDefault ( void ) : IntlTimeZone

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values